body {
    background-color: #eae9f2;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}
.login-container {
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    width: 800px;
    display: flex;
    overflow: hidden;
}
.login-form {
    flex: 1;
    padding: 40px;
}
.login-form h2 {
    font-size: 28px;
    margin-bottom: 10px;
}
.login-form p {
    color: #6c757d;
    font-size: 14px;
}
.login-form .btn-primary {
    background-color: #1C4D8D;
    border: none;
}
.login-form .btn-primary:hover {
    background-color: #BDE8F5;
}
.graphic-side {
    background: #f7f7fc;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.graphic-side::before {
    content: '';
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
.nav-tabs .nav-link {
    color: #1C4D8D;
}
.nav-tabs .nav-link.active {
    background-color: #1C4D8D;
    color: #fff;
    border: none;
}

.position-relative {
    position: relative;
}

.logo-style {
    width: 200px; /* Atur lebar sesuai kebutuhan */
    height: auto; /* Agar proporsi tetap terjaga */
    margin: 0 auto; /* Untuk memposisikan logo di tengah */
}
